package cn.com.poc.expose.dto;

/**
 * @author alex.yao
 * @date 2025/3/7
 */
public class ContentReportDto {

    private String content;

    private String reportType;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getReportType() {
        return reportType;
    }

    public void setReportType(String reportType) {
        this.reportType = reportType;
    }
}
